p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;min-height:1080px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;margin-right:20px;width:960px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#LogoHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:10px;margin-top:10px;width:937px;height:101px;z-index:3;}
#LogoHeaderInner {position:absolute;width:937px;height:101px;border:0px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:60px;z-index:4;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#BoxMenu1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:60px;z-index:5;background:url('./images/index_BoxMenu1.png');background-repeat:no-repeat;}
#BoxMenu2 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:10px;z-index:6;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2082;position:absolute;left:20px;top:130px;width:959px;height:40px;}
#BoxMenu3 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:960px;height:10px;z-index:8;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#PanelCenter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;min-height:600px;z-index:9;}
#PanelCenterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelCenterNoAlpha {position:relative;}
#Light {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:600px;z-index:10;}
#LightInner {position:absolute;width:960px;height:600px;border:0px;}
#DecoEdit {display:block;overflow:hidden;position:absolute;left:20px;top:0px;width:920px;height:600px;z-index:11;}
#DecoEditInner {position:absolute;width:920px;height:600px;border:0px;}
#PanelBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:300px;z-index:12;}
#PanelBannerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBannerNoAlpha {position:relative;}
#BoxBanner {display:block;overflow:hidden;position:relative;float:left;width:960px;height:300px;z-index:13;background:url('./images/index_BoxBanner.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:0px;top:-41px;margin-left:20px;margin-top:70px;margin-right:20px;width:200px;height:131px;z-index:14;}
#diapo_accueil {display:block;overflow:hidden;position:relative;float:right;margin-top:10px;margin-right:70px;margin-bottom:10px;width:645px;height:284px;z-index:15;}
#diapo_accueilGrid {position:absolute;top:0px;left:0px;width:100%;height:284px;}
#diapo_accueilGridControls {position:absolute;top:284px;left:0px;width:100%;height:0px;}
#diapo_accueilSlide {position:absolute;top:0px;left:0px;width:100%;height:284px;}
#diapo_accueilSlideDesc {position:absolute;top:284px;left:0px;width:100%;height:32px;}
#diapo_accueilSlideFrise {position:absolute;top:284px;left:0px;width:100%;height:75px;}
#diapo_accueilSlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#PanelBlocs {display:block;overflow:hidden;position:relative;float:left;width:960px;min-height:480px;z-index:16;}
#PanelBlocsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelBlocsNoAlpha {position:relative;}
#Box6 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:480px;z-index:17;background:url('./images/index_Box6.png');background-repeat:no-repeat;}
#Titre6 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:18;white-space:normal;}
#Img8 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:19;}
#Img8Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text3 {display:block;position:absolute;left:10px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:401px;z-index:20;}
#Box3 {display:block;overflow:hidden;position:relative;float:left;width:480px;height:240px;z-index:21;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Titre2 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:410px;height:20px;z-index:22;white-space:normal;}
#Img2 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:23;}
#Img2Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text2 {display:block;position:absolute;left:10px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:420px;height:161px;z-index:24;}
#Box1 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:240px;z-index:25;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Titre1 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:26;white-space:normal;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:27;}
#Img1Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text4 {display:block;position:absolute;left:10px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:163px;z-index:28;}
#Box4 {display:block;overflow:hidden;position:relative;float:left;width:480px;height:240px;z-index:29;background:url('./images/index_Box3.png');background-repeat:no-repeat;}
#Titre4 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:410px;height:20px;z-index:30;white-space:normal;}
#Img4 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:31;}
#Img4Inner {position:absolute;width:30px;height:30px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:30px;top:60px;width:199px;height:149px;z-index:32;}
#Img9Inner {position:absolute;width:197px;height:147px;border: 1px solid rgba(0,0,0,0.5);}
#Text5 {display:block;position:absolute;left:250px;top:-25px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:188px;z-index:33;}
#Box2 {display:block;overflow:hidden;position:relative;float:left;width:240px;height:240px;z-index:34;background:url('./images/index_Box1.png');background-repeat:no-repeat;}
#Titre3 {display:block;overflow:hidden;position:absolute;left:50px;top:10px;width:170px;height:20px;z-index:35;white-space:normal;}
#Img3 {display:block;overflow:hidden;position:absolute;left:10px;top:5px;width:30px;height:30px;z-index:36;}
#Img3Inner {position:absolute;width:30px;height:30px;border:0px;}
#Text6 {display:block;position:absolute;left:10px;top:-11px;margin-left:20px;margin-top:70px;margin-right:20px;width:180px;height:169px;z-index:37;}
#PanelFooter {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:960px;height:120px;z-index:38;}
#PanelFooterAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelFooterNoAlpha {position:relative;}
#BoxFooter1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:10px;z-index:39;background:url('./images/index_BoxMenu2.png');background-repeat:no-repeat;}
#BoxFooter2 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:30px;z-index:40;background:url('./images/index_BoxFooter2.png');background-repeat:no-repeat;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:747px;top:54px;width:200px;height:45px;z-index:41;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:0px;top:40px;width:745px;height:85px;z-index:42;}
#Sponsors {display:block;overflow:hidden;position:absolute;left:987px;top:45px;width:213px;min-height:1030px;z-index:43;}
#SponsorsAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#SponsorsNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:54px;width:207px;height:956px;z-index:44;}
#Tjrs {display:block;overflow:hidden;position:absolute;left:600px;top:510px;width:0px;height:0px;z-index:45;}
#PopUp2ndHandCars {display:none;overflow:hidden;position:absolute;left:600px;top:540px;width:0px;height:0px;z-index:46;}
